let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =9
let g:netrw_dirhist_9='/home/breizh/.local/share'
let g:netrw_dirhist_8='/home/breizh/aur'
let g:netrw_dirhist_7='/home/breizh/.ncmpcpp'
let g:netrw_dirhist_6='/home/breizh/.config/fish'
let g:netrw_dirhist_5='/home/breizh/.config/i3'
let g:netrw_dirhist_4='/home/breizh/.config/fish'
let g:netrw_dirhist_3='/home/breizh/.cache/dmenu-recent'
let g:netrw_dirhist_2='/home/breizh/.mozilla/firefox/5i4s6px2.tmp'
let g:netrw_dirhist_1='/home/breizh/.config/unity3d/Ludeon Studios/RimWorld by Ludeon Studios/Config'
